<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="fc634bf9e35d2cd81a6aba4f36453e16">
  <dict>
    <!--2020-07-16 11:52:55.000-->
    <string key="carrier_volte_hd_icon_flag">01010101</string>
    <!--2020-03-28 10:51:07.000-->
    <bool key="switch_nr_available_bool">true</bool>
  </dict>
</config>
